<!DOCTYPE html>
<html>
<!-- based on a Pen by Devilish Alchemist @ http://codepen.io/devilishalchemist/pen/LERvpM -->
<head>
  <meta charset="UTF-8">
  <title>Eto aucafidi</title>

  <link rel="stylesheet" href="../_resources/css/normalize.min.css">
  <link rel="stylesheet" href="../_resources/css/whhg.css">
  <link rel="stylesheet" href="../_resources/css/fonts.css">
  <link rel="stylesheet" href="../_resources/css/style.css">
  
    <!-- favicon custom links -->
    <link rel="apple-touch-icon" sizes="180x180" href="https://img.xenomancy.id/icons/apple-touch-icon.png?v=alJ9yEr3LX">
    <link rel="icon" type="image/png" sizes="32x32" href="https://img.xenomancy.id/icons/favicon-32x32.png?v=alJ9yEr3LX">
    <link rel="icon" type="image/png" sizes="16x16" href="https://img.xenomancy.id/icons/favicon-16x16.png?v=alJ9yEr3LX">
    <link rel="manifest" href="https://img.xenomancy.id/icons/site.webmanifest?v=alJ9yEr3LX">
    <link rel="mask-icon" href="https://img.xenomancy.id/icons/safari-pinned-tab.svg?v=alJ9yEr3LX" color="#5bbad5">
    <link rel="shortcut icon" href="https://img.xenomancy.id/icons/favicon.ico?v=alJ9yEr3LX">
    <meta name="msapplication-TileColor" content="#666666">
    <meta name="msapplication-config" content="https://img.xenomancy.id/icons/browserconfig.xml?v=alJ9yEr3LX">
    <meta name="theme-color" content="#666666">

</head>

<body>
  <div class="page">

    <span id="view-toc" class="tooltip">&laquo; view index</span>
    <span id="view-content" class="tooltip">return to content &raquo;</span>
    <span id="view-next" class="tooltip">next page &raquo;</span>
    <span id="view-prev" class="tooltip">&laquo; previous page</span>

    <span class="menu_toggle">
      <i class="menu_open icon icon-th-list"></i>
      <i class="menu_close icon icon-import"></i>
    </span>

    <div id="navigation">
      <ul>
<li><a href="../BAIK.html" title="BAIK" class="page">BAIK</a></li>
<li><a href="../Home.html" title="Home" class="page">Home</a>
<ul>
<li><a href="./ABV.html" title="ABV" class="page">ABV</a></li>
<li><a href="./ABV-001-00.html" title="ABV-001-00" class="page">ABV-001-00</a></li>
<li><a href="./ABV-001-01.html" title="ABV-001-01" class="page">ABV-001-01</a></li>
<li><a href="./ABV-002-010.html" title="ABV-002-010" class="page">ABV-002-010</a></li>
<li><a href="./ABV-002-011.html" title="ABV-002-011" class="page">ABV-002-011</a></li>
<li><a href="./ABV-002-210.html" title="ABV-002-210" class="page">ABV-002-210</a></li>
<li><a href="./ABV-002-210-plot.html" title="ABV-002-210-plot" class="page">ABV-002-210-plot</a></li>
<li><a href="./ABV-002-900.html" title="ABV-002-900" class="page">ABV-002-900</a></li>
<li><a href="./Alteration.html" title="Alteration" class="page">Alteration</a></li>
<li><a href="./AP001-MANA.html" title="AP001-MANA" class="page">AP001-MANA</a></li>
<li><a href="./AP002-WGAC.html" title="AP002-WGAC" class="page">AP002-WGAC</a></li>
<li><a href="./Aquatio.html" title="Aquatio" class="page">Aquatio</a></li>
<li><a href="./Archives.html" title="Archives" class="page">Archives</a></li>
<li><a href="./Aucafidian.html" title="Aucafidian" class="page">Aucafidian</a></li>
<li><a href="./Aucafidus.html" title="Aucafidus" class="page">Aucafidus</a></li>
<li><a href="./Aucafidus-revisions.html" title="Aucafidus-revisions" class="page">Aucafidus-revisions</a></li>
<li><a href="./Aucantica_Council.html" title="Aucantica Council" class="page">Aucantica Council</a></li>
<li><a href="./Blogs_Hub.html" title="Blogs Hub" class="page">Blogs Hub</a></li>
<li><a href="./Bumi.html" title="Bumi" class="page">Bumi</a></li>
<li><a href="./Bumi_di_Kala_Senja.html" title="Bumi di Kala Senja" class="page">Bumi di Kala Senja</a></li>
<li><a href="./Calendar.html" title="Calendar" class="page">Calendar</a></li>
<li><a href="./Cauki.html" title="Cauki" class="page">Cauki</a></li>
<li><a href="./Chapter_I.html" title="Chapter I" class="page">Chapter I</a></li>
<li><a href="./Chapter_II.html" title="Chapter II" class="page">Chapter II</a></li>
<li><a href="./Chapter_III.html" title="Chapter III" class="page">Chapter III</a></li>
<li><a href="./Chapter_IV.html" title="Chapter IV" class="page">Chapter IV</a></li>
<li><a href="./Chapter_V.html" title="Chapter V" class="page">Chapter V</a></li>
<li><a href="./Chapter_VI.html" title="Chapter VI" class="page">Chapter VI</a></li>
<li><a href="./Chapter_VII.html" title="Chapter VII" class="page">Chapter VII</a></li>
<li><a href="./Chapter_VIII.html" title="Chapter VIII" class="page">Chapter VIII</a></li>
<li><a href="./DBR.html" title="DBR" class="page">DBR</a></li>
<li><a href="./DBR-1001.html" title="DBR-1001" class="page">DBR-1001</a></li>
<li><a href="./DBR-2001.html" title="DBR-2001" class="page">DBR-2001</a></li>
<li><a href="./DBR-5001.html" title="DBR-5001" class="page">DBR-5001</a></li>
<li><a href="./Denefas.html" title="Denefas" class="page">Denefas</a></li>
<li><a href="./Denefasan.html" title="Denefasan" class="page">Denefasan</a></li>
<li><b>Eto aucafidi</b></li>
<li><a href="./GNP.html" title="GNP" class="page">GNP</a></li>
<li><a href="./HD_28185.html" title="HD 28185" class="page">HD 28185</a></li>
<li><a href="./HD_70642.html" title="HD 70642" class="page">HD 70642</a></li>
<li><a href="./History_of_Protaginia.html" title="History of Protaginia" class="page">History of Protaginia</a></li>
<li><a href="./Ideas.html" title="Ideas" class="page">Ideas</a></li>
<li><a href="./Indonesia.html" title="Indonesia" class="page">Indonesia</a></li>
<li><a href="./In-Universe_Hub.html" title="In-Universe Hub" class="page">In-Universe Hub</a></li>
<li><a href="./Kerangka.html" title="Kerangka" class="page">Kerangka</a></li>
<li><a href="./Kodian.html" title="Kodian" class="page">Kodian</a></li>
<li><a href="./Kuin.html" title="Kuin" class="page">Kuin</a></li>
<li><a href="./Malaucar.html" title="Malaucar" class="page">Malaucar</a></li>
<li><a href="./Manusia.html" title="Manusia" class="page">Manusia</a></li>
<li><a href="./Masamune_on_Aucafidian.html" title="Masamune on Aucafidian" class="page">Masamune on Aucafidian</a></li>
<li><a href="./Master_Star_List.html" title="Master Star List" class="page">Master Star List</a></li>
<li><a href="./News_Networks.html" title="News Networks" class="page">News Networks</a></li>
<li><a href="./Nouveau.html" title="Nouveau" class="page">Nouveau</a></li>
<li><a href="./Pi.html" title="Pi" class="page">Pi</a></li>
<li><a href="./Pixtrilis.html" title="Pixtrilis" class="page">Pixtrilis</a></li>
<li><a href="./Prolog.html" title="Prolog" class="page">Prolog</a></li>
<li><a href="./Romic.html" title="Romic" class="page">Romic</a></li>
<li><a href="./Scenes_Bank.html" title="Scenes Bank" class="page">Scenes Bank</a></li>
<li><a href="./Sidestory.html" title="Sidestory" class="page">Sidestory</a></li>
<li><a href="./Subralis.html" title="Subralis" class="page">Subralis</a></li>
<li><a href="./thefinderblog.html" title="thefinderblog" class="page">thefinderblog</a></li>
<li><a href="./Timeline.html" title="Timeline" class="page">Timeline</a></li>
<li><a href="./UFH.html" title="UFH" class="page">UFH</a></li>
<li><a href="./Ulix.html" title="Ulix" class="page">Ulix</a></li>
<li><a href="./Vadelatur.html" title="Vadelatur" class="page">Vadelatur</a></li>
</ul></li>
</ul>

      <span class="zimversion">
        <small>built with</small><br><strong>Zim 0.72.0</strong>
        <br>
        --
        <br>
        <a href="https://github.com/scar45/ResponsivePivot">template<br> on Github<br><i class="icon icon-github"></i></a>
      </span>
    </div>

    <main class="content">
      <div class="content_inner">
        <article>
          <header>
            <a id="navPrev" href='./Denefasan/Stasiun/DSC.html'><span><i class="icon icon-chevron-left"></i></span></a>

            <a id="navHome" href='../Home.html'><span><i class="icon icon-homealt"></i></span></a>

            <a id="navNext" href='./GNP.html'><span><i class="icon icon-chevron-right"></i></span></a>
          </header>

          <section>
            <div class="page-title">
              <h1><i class="icon icon-bookmarkalt"></i> Eto aucafidi <a name='Home:Eto aucafidi'></a></h1>
            </div>
            <div class="fade fade-top"></div>
            <div class="page-body">
              <p>
Created Rabu 28 Desember 2016
</p>

<p>
Eto aucafidi (in Ancient Aucafidian Pidgin means people of Aucafidus, alternatively Homo aucafidi) is a species of baseline originated from Aucafidus prior to the Harsh Year (Cebrinus Lettius, in modern form Verinsius). Being relatively endangered species (120 billions in whole in Aucafidian Sphere), this species is thriving as the dominant non-transapient sophont on Aucafidus.
</p>

<h2>SENSORY ORGANS</h2>

<br>

<h3>Vision</h3>

<p>
Eto aucafidi vision is only slightly more acute than man, with cone and rod cells that is approximately 1.3 times as dense  as humans, and slightly larger fovea. Their cone and rod cells were equipped with dense photoreceptors made of biologically produced transition-metal dichalcogenides (TMDCs) layers, allowing far more efficient photoreception than of normal human cone and rod cells. They also have limited perception in infrared and ultraviolet range of spectrum thanks to their TMDCs enriched photoreceptors. Their pupils open radially similar to human pupils with dark ring around the opening to absorb excessive lighting from their environment.
</p>

<h3>Electromagnetic (radio-frequency) Sense</h3>

<p>
Eto aucafidi has specialized electromagnetic receptor and transmitter on their ears and nose cartilages that are rich in heavy metals, and their skull that is covered with metal rich linings. This adaptation allowing them to detect and send radio transmission in practically all available RF spectrum. The ability is utilized by them to communicate directly with each other using high frequency radio transmission, up to low frequency microwave transmission, in multiple frequency ranges (multiplexing).<br>
Eto aucafidi utilizes specialized brain lobe called fourier lobe that easily and continuously perform Fourier analysis to analyze any radio transmission “heard” by their electromagnetic sense, therefore able to easily exclude meaningless background radio noises.
</p>

<h3>Hearing</h3>

<p>
Eto aucafidi have audio range that extends slightly above and below audio range of human hearing. But generally speaking they have similar capability on distinguishing voices from background noise with human.
</p>

<h3>Chemical Sense</h3>

<p>
Both smell and taste in Eto aucafidi is highly developed. They are able to sense molecular polarity of their food and air particles due to their metal-enriched metabolism. Hence their smell and taste range spans deeper than that of human senses.
</p>

<h3>Thermoception</h3>

<p>
Their thermoreceptors allow Eto aucafidi to experience discreet changes in temperature. Unlike human, an Eto aucafidi have a near-absolute sense of temperature instead of relative temperature sense that is capable of telling the ambient temperature with high accuracy.
</p>

<h3>Kinesthetic Enhancements</h3>

<p>
Compared to human, an Eto aucafidi has kinesthetic sense not unlike that of cats, enabling them to withstand situations that would otherwise cause dizziness or disorientation to baseline Homo sapiens (including a simple spun, or even spun on multiple axes).
</p>

<h3>Pain</h3>

<p>
Eto aucafidi has a similar pain reception like that of human, with notable difference is their spectrum of pain involving strong electromagnetic fluctuations due to their sensitivity of electromagnetic frequency.
</p>

<h2>METABOLISM AND PHYSIOLOGY</h2>

<br>

<h3>Brain</h3>

<p>
Their brain is similar to human in term of SQ score, that is around SQ+13.2, with familiar structures not unlike human brain structure.<br>
Notable differences would be their specialized structure in their Fourier lobe (right above their temporal lobe) that's connected directly to their hipotalamus and neocortex. The structure that's named as Fourier cortex, has different neuronal make ups, with approximately three groups of novel neuronal cells, called iron-mesh-coated (imec) neurons, RF-Transmitter neurons, and RF-receiver neurons.<br>
Imec neurons are capable on computing 20 times as fast as normal neurons. The function of imec neurons were to quickly crunching informations from their neocortex and bridging them into RF-Transmission-Receiver neuronal clusters. RF-Transmission-Receiver Neuronal Clusters are composed of RF-Transmitter neurons and RF-Receiver neurons (obviously) that would encode streams of informations from Fourier cluster into RF signals, and processing RF signals received, that would then being transmitted into their neocortex to derive meanings from the signal.
</p>

<h3>Muscular, Skeletal Structure, and Size</h3>

<p>
Eto aucafidi stand as tall as average 1.8 meters with mass of about 88 kilograms in average (male and female has similar weight and height, with no notable difference). In Aucafidus with its 1.26 g they have to sustain their perceived weight of about 110 kg. To sustain their weight in high gravity of Aucafidus, their skeletal structure is well adapted, having stronger and more efficient muscular and skeletal supports that is more adept than human. <br>
The structure of their bones are enhanced with specialized tissue of biologically produced fibrous carbon nanotubes and diamondoid reinforcement, complete with specialized polymer filling that allows structurally strong bones, capable of surviving extreme forces applied to it. To support their increased weight due to their generally denser tissue and high gravity on Aucafidus, their bones and muscles were proportionally thicker than humans. This result in proportionally wider body build than of normal human body plan.<br>
The joints, especially on their feet, are adapted to accommodate more weights and pressure, significantly resistant from joint displacement and improved muscle leverage through stronger tendons and ligaments with larger attachment areas, along with suspensory ligaments surrounding the joints.<br>
Their muscular construct is adapted to controling more groups of muscular fibers compared to humans, an adaptation not unlike that of other chimpanzees, allowing more muscle fibers to work together in unison, and finer control over their individual muscles. The muscular tissue is surprisingly similar to human muscles, but their muscle tissue has more myoglobin concentration that is positively charged (to prevent those myostatin glued to one another), an adaptation similar to aquatic mammals. This adaptation is extremely useful in their generally oxygen poor world when coupled with their highly efficient lung.<br>
The enhancements allow Eto aucafidi to be around two to three times as strong as a human on comparable size.
</p>

<h3>Digestion System</h3>

<p>
(NEEDS TO BE RECALCULATED FOR ETO AUCAFIDI)<br>
An adult kukeris heights 2.4-2.5 meters tall and masses around 160-200 kg. With such that size and enhancements, they just require daily energy intake of around ~4500 kcal at average (their energy need would increase with increased activity or physical needs), or more than twice average daily human energy intake.<br>
Kukeris digestion system is complemented with special bionano distributed along their small intestines that breaks down nutrients effectively, along with normal intestine biota on large intestines. They absorbed most nutrients available from their food and could digest nearly anything consumable. The adaptation is so effective, that could on average absorbs about 90% of chemical energy from food they ingested. Therefore normally they'd need to consume about a kilogram (subtracting water contents) of food daily. Note that the counts are only for food weight subtracted by its water contents, so actual food requirements could be higher depending on water content percentage of the meal.<br>
Their high digestion efficiency also leverage their increased energy intake to convenient level. Therefore to fulfill its energy requirements, they'd need to eat approximately 150% of average daily food requirement of a normal human.
</p>

<h3>Respiratory System</h3>

<p>
High efficiency of Eto aucafidi respiratory system is required for them to support their comparably higher metabolism rate and the planet's low oxygen content. Several adaptations were present in their lungs, unlike normal mammalian lung that is not sufficient to sustain their metabolism in reasonable lung size.<br>
Eto aucafidi has a pair of unidirectional airflow lungs accompanied with airsacs, similar to that of avian lungs. By maintaining single direction of airflow in their parabronchi, they could maximize oxygen absorption, carbon dioxide emissions, and to completely replenish spent air from their lung tracts. That also allow them to do so on lower partial pressure, adaptation that allows them to function efficiently even in low oxygen concentration and in low pressure.<br>
The adaptation also allows them to completely clear their respiratory tracts out of foreign materials, therefore attaining high efficiency in coughing than in normal mammalian lung.<br>
With addition of denser myoglobin contents on their muscle, and their very efficient oxygen absorption and waste removal, allows them to hold their breath up to ten minutes, with expense of lower metabolism rate.
</p>

<h3>Circulatory System</h3>

<p>
Eto aucafidi has specialized six chambered heart, that separates blood flow from heart to lungs, back to heart, then to the brain and spinal cord, and another path to the rest of the body, then to heart again, and to the lung.<br>
Oxygenized blood from their lung would then being pumped to their entire body through two routes. Blood route to their brain and spinal cord has comparably lower pressure (only slightly higher than human blood pressure) compared to that of their entire body (approximately five times human blood pressure). This adaptation allows high blood pressure for the rest of the body for easier nutrient transport and waste removal while protecting their brain and spinal cord from excessive blood pressure. Oxygen poor blood from their brain-spinal cord route, and their entire body would then being routed to their heart that would then pump the oxygen poor blood to their lung for oxygenation.<br>
Their circulatory system is also complemented with pressure control valves across major arteries and large veins, allowing nearly uniform pressure regardless of position, and to prevent backflow on their head, when their head is down (when they bow, or somehow hanged upside down).<br>
Their silver blood cell contains highly concentrated specialized Type T Polyhemeobtan matrix, a bionano molecular compounds that's configured to capture and contain large amount of oxygen atoms. The Type T Polyhemeobtan matrix concentration gives the cell a dark grey color when oxygenated, and light grey when deoxygenated. With this Type T Polyhemeobtan matrix, their silver blood cell could host 150% more oxygen compared with hemoglobin of similar mass.
</p>

<h3>Immune System</h3>

<p>
Immune system of Eto aucafidi is compromised of a programmable bionano molecular compounds known as Type D polyhemeobtan matrix, that practically is a working nanotech that could be reprogrammed for various types or classes of nanites specialized for certain tasks.Those nanites production occurred on marrow tissues along with production of other blood cells. The nanites were controlled and reprogrammed as required from a series of control centers on various locations in their body. Those control centers consist of specialized lymphatic systems, that is bundled with specialized nerve cells. Therefore in combination allowing autonomous control over immune system.<br>
The specialized lymphatic system serves as programming center that loads specific “programming” to each individual nanites, that are then used to perform specialized functions, depending on requirements. The most common one is patrolling function, that self destruct upon identifying alien materials, signaling nearby lymphatic nodes and nearby offensive and defensive nanites to further analyze and treat the alien materials accordingly. Lymphatic nodes then autonomously plan necessary actions required to process or eject the alien materials, and start programming dormant nanites to carry on the plan.<br>
The nanites also develop scar tissue on traumatized body parts (a cut, a stab, and any open wound) that quickly stop the bleeding within seconds, and signals stem cells to start tissue repairing right away. A scar could be fully healed and scarless tissue could be remodeled, leaving no scar marks after the healing process finished (took about less than a week, with increased energy requirements during that period).<br>
With similar function, they could also remodelling lost limb within longer period of time, about a month or less, depending on severity of the damage.<br>
Should it be required, the said nanites could also quickly arranging themselves to form a support structure that could take over functions of damaged vital organs temporarily. The adaptation is only a temporary solution while the rest of the body quickly remodelling lost or damaged organs to sustain the life of an Eto aucafidi. Without medical intervention the body could reconstruct the said organ within few weeks to few months, depending on which organ is affected, in expense of higher energy requirements to sustain their functions during recovery time.<br>
The second set of immune system also exist in connective tissues that circulates non newtonian polymers that helps protect vital organs from blunt trauma. The non-newtonian polymer solution protect vital organs from blunt trauma by hardening upon impact, therefore dispersing the force evenly across larger surface area. In effect Eto aucafidi is practically more resistant to blunt trauma than human.
</p>

<h3>RF Communication System</h3>

<p>
Their innate ability to transmit and receive RF signals allowing them to communicate in RF spectrum, with higher data transfer rate and multiple bandwidths used, including but not limited to: audiovisual transmission, sensory information sharing, motoric memory sharing, and various other vital informations that could be shared between a pair of individuals. Their RF communication ability could be categorized into two modes of communication, the public and private mode.<br>
Private mode is enabled due to special layer of iron-meshes on their rear cranial structure that functions as a reflection dish, along with their fourier lobes allocated precisely in focal points of their reflection dish. This mode allows two Eto aucafidi that's facing each other to exchange informations at considerably high bitrate (up to gigahertz rate, around Wi-Fi to Bluetooth range) in less than a hundred meter separation with higher RF frequency (and multiplied with multiplexing). This is considered as an intimate communication mode and is utilized to communicate informations not available to public network, along with various signals that has no human equivalent concept to describe.<br>
Public mode is enabled thanks to their specialized linings on their ear cartilages, their nose cartilage, ribcages and shoulder bones that are infused with RF-Transmitter and RF-Receiver neurons, making them biological radio antenas. Bandwidth of this mode is considerably lower compared to that of Private mode, but allowing limited experience and other information sharing, and enabling highly advanced multi-bandwidth RF hearing surpassing modern human radio technology.
</p>

<h3>Complementary Ability and General Optimizations</h3>

<p>
To sustain their body on high gravity on Aucafidus, their dermal tissue were designed to excrete tensile pressure to their body, more pronounced on their lower limbs, a way to pressurize their blood vessel. The adaptation preventing their blood on accumulating on their lower bodies on high gee.<br>
They could breathe in thinner atmosphere (to what extent I do not know as of yet), and is generally capable of efficiently absorbing oxygen contents on air. Also they're so efficient that they could hold their breath for up to ten minutes, as their muscle tissues could also hold and contain oxygen contents.
</p>

<h2>REPRODUCTION</h2>

<p>
Eto aucafidi is capable of mammalian reproductive strategy. The resultant fetuses were either male or female (50/50). Their genitalia, both male and female are surprisingly human like, with no notable difference.
</p>

<h3>Fertilization</h3>

<p>
To have a baby, a male and female Eto aucafidi mate in surprisingly human-like fashion, and the sperm would fertilize the egg within less than a week. The sperm (that's surprisingly human like though slightly larger in a factor of around 110%) would contain haploid nuclear genomes of the male parent and a specialized nucleus that encodes immunity programming of male parent. The egg contains haploid nuclear genomes of female parents, mitochondrial genes, immune programming nucleus and bionano assemblers for their silver blood cells.<br>
Fertilized egg would then develop to a fetus. The fetus would develop normally and would reach natal size within about nine months and two weeks. After nine month and two weeks of gestation, the baby is fully developed and ready to be delivered.
</p>

<h3>Child Bearing</h3>

<p>
Rewrite this part
</p>

<h3>Development</h3>

<p>
I dont think that this part is necessary.
</p>

<h2>PSYCHOLOGY AND BEHAVIOURS</h2>

<p>
Just remember to rewrite this part.
</p>

            </div>
            <div class="fade fade-bottom"></div>
          </section>

          <footer>
              <a href="#" class="scrollToTop" title="Back to top"><i class="icon icon-uploadalt"></i></a>
              <b>Backlinks:</b>
              <a class="page" href='./Aucafidian.html'>Home:Aucafidian</a>
              <br /><br />
          </footer>
        </article>
      </div>
    </main>
  </div>

  <script src="../_resources/js/jquery.v2.1.3.min.js"></script>
  <script src="../_resources/js/index.js"></script>

</body>
</html>
